Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000667 [SkyOS 5.0 - Beta] minor always 2005-02-02 18:39 2006-03-28 11:11
Reporter computrius View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000667: ctrl-a doesnt work in firefox
Description ctrl-a, to select all text, does not work in firefox
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-02-02 18:39 computrius New Issue
2005-03-02 13:46 centimetre Project SkyOS 5.0 - Beta => @4@
2005-04-12 13:29 robert Status new => resolved
2005-04-12 13:29 robert Resolution open => fixed
2005-04-12 13:29 robert Assigned To => robert
2006-03-28 11:11 robert Project @4@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker